# This script demonstrates smooth scrolling titles.

# If you wish to scroll a long sequence of titles as in this script,
# you should follow this format: concatenate paragraphs with the VU
# directive, and concatenate lines inside paragraphs with the end-of-
# line concatenation code \.

# *** You must have the jacosub_mono fonts  ***
# *** installed before running this script! ***

# Make sure your duration warning (see General config settings) is set
# to at least 200 to avoid those warnings during script compilation.

#Font 1 jacosub_mono.font 25

#Shift 0  # first shift is global

0:00:00.00 0:00:02.00 vm This script demonstrates smooth scrolling \
                         titles.\n\nThese lines should scroll right off.

# Introduction to "Macross:  Love, Do You Remember?" v1.2
# Original draft - Fred Leggett (fleggett@animece.oau.org)
# Insertions, editing, touch-up - John Stepp (John.Stepp@animece.oau.org)
# Additional info provided by - Dade Bell (Dade.Bell@animece.oau.org)
# Proofreading and script cleanup by Alex Matulich

#TimeRes 100

# If your playing display is set up for less than 8 colors, some of the
# colors below will not be set, but you will still see _some_ color for
# each color setting.

#         n   R  G  B
#        ------------
#PALETTE  0   9 10 11  # background (transparent when genlocked)
#PALETTE  1   0 13 14  # cyan
#PALETTE  2   0  0  0  # font outline/shadow (SHOULD BE DARK)
#PALETTE  3  13 13  4  # PRIMARY font face color - yellow
#PALETTE  4  13  0  0  # red
#PALETTE  5  13  8 13  # light magenta/hot pink

# set default directive attributes

#D HL5HR95     # set margins to 5% and 95%
#D CB2VH125F1  # set color background black, line height 125%, font 1
#D JF:LW2      # set flush justification, greedy wordwrap
#D VS-3        # set scroll speed -3 (1 scanline per 3 video fields)

#SHIFT +2.00   # offset following times to account for intro title above

0:00:00.00 0:03:15.00 {INTRO} In the closing years of the 20th century, \
     a huge battlefortress slammed into the tiny Pacific atoll of South \
     Ataria.  Having ``defolded'' from beyond our solar system, the ship \
     was subsequently surveyed, dissected, and studied by experts across \
     the globe in an effort to uncover its science, source, and those \
     beings who must have been its crew.  After investigating its \
     contents, the ship was found to be called \C1Macross\C3.\n

0:00:00.00 0:03:15.00 VU {INTRO} Renamed the \C1Super Dimensional \
     Fortress-1 (SDF-1) Macross\C3, it represented a technology only \
     imagined on university chalkboards and in the fantasies of romantic \
     science-fiction dreamers.\n

0:00:00.00 0:03:15.00 VU {INTRO} Before the alien craft's dramatic \
     appearance, Earth had been embroiled in probably its final world war.  \
     Recognizing the implications of housing a battlefortress of an \
     otherworldly nature, world leaders halted their civil strife and \
     turned their attentions toward reassembling and reconstructing the \
     alien ship.  In the years that followed, \C1Macross City \C3sprouted \
     amidst the restoration efforts.\n

0:00:00.00 0:03:15.00 VUCF4JBCW1 {INTRO} However, the fortress' owners were \
     searching for their property.~.~.~.\n

0:00:00.00 0:03:15.00 VU {INTRO} On the day of the SDF-1's maiden flight, \
     the \C1Zentrdi\C3, the male component of a race of bio-engineered \
     warriors bred solely for combat, defolded just outside the Mars \
     orbit and penetrated the Earth sphere.  Eradicating any defense UN \
     Space forces could muster, they struck with terrifying swiftness and \
     hostility, never once deviating from their goal of repossessing the \
     fortress.\n

0:00:00.00 0:03:15.00 VU {INTRO} However, the zentran horde is continually \
     dogged by their female counterparts, the \C1Meltrandi\C3, under the \
     command of \C1Moruk Laprimaz\C3 and spearheaded by the beautiful and \
     deadly \C1Miria 639\C3.  The meltran and zentran population are polar \
     opposites, locked into a seemingly endless struggle to eradicate the \
     other from the universe.\n

0:00:00.00 0:03:15.00 VU {INTRO} In a desperate bid to escape, the Macross \
     activated its own, untried space-fold engine. Briefly engulfed in a \
     brilliant ball of dancing lights and energy corialises, the fortress \
     vanished, unexpectedly taking much of Macross City (and its \
     inhabitants) with it.\n

0:00:00.00 0:03:15.00 VUCF4JBCW1 {INTRO} Then the situation became \
     horribly worse.\n

0:00:00.00 0:03:15.00 VU {INTRO} Intending to defold around the Moon, the \
     Macross instead appeared in Pluto's orbital path.  To compound \
     matters, the fold engine itself had disappeared in the process, \
     leaving nothing but pixie dust in its wake.  After recovering and \
     being appraised of their plight, the citizens of Macross City began \
     rebuilding their lives within the fortress itself, complete with \
     malls, apartment complexes, and industries.\n

0:00:00.00 0:03:15.00 VU {INTRO} Now, harried by thousands of zentran \
     battlepods, destroyers, and heavy cruisers under the leadership of \
     \C1Gorg Bodolza\C3, the supreme Zentraedi potentate, the Macross is \
     almost halfway home, as it continues its troubled and lengthy trek \
     back to Earth.  \C1Vrilthwai 7018\C3, a celebrated Zentraedi hero, \
     commands the alien attempt to recapture the beleaguered fortress.  \
     The Macross must constantly expend resources and manpower to fend \
     off pre-emptive attacks.\n

0:00:00.00 0:03:15.00 VU {INTRO} Hoping to obtain surrender through sheer \
     attrition and thus retrieve the fortress intact, Vrilthwai is careful \
     not to damage the battlefortress mortally, but this leaves him in the \
     uncomfortable position of being unable to commit the full power of \
     Boldoza's armada.  Vrilthwai must also be constantly on the alert for \
     the Meltrandi encroachment.\n

0:00:00.00 0:03:15.00 VUCF4JBCW1 {INTRO} \C4Meanwhile, efforts to contact \
     Earth have met with terrifying silence, despite incessant \
     communication attempts.\n

0:00:00.00 0:03:15.00 VU {INTRO} Against this backdrop, \C5Macross: Love, \
     Do You Remember?\C3 begins.  As the battlefortress approaches Saturn, \
     \C1Lynn Minmay\C3, a rising idol star, prepares to make her debut \
     concert appearance.  On the bridge, \C1Lts. Misa Hayase\C3 and \
     \C1Claudia LaSalle\C3 coordinate Valkyrie strike formations under the \
     fatherly presence of \C1Captain Bruno Grobal\C3 and supported by \
     \C1Kim Young\C3, \C1Sammy Porter\C3, and \C1Vanessa Leeds\C3.\n

0:00:00.00 0:03:15.00 VU {INTRO} And amidst those formations, \C1Ensign \
     Hikaru Ichijo\C3, a young pilot under the command of Skull Squadron's \
     ace \C1Commander Roy Fokker\C3, is about to get his first taste of \
     war.~.~.~.
